<?php

$alea=rand(0,100);

$logo='topisto_vert.png';

if ($alea > 30)
{
  $files = glob('logo/medium/*/topisto_vert.png');
  usort($files, function($a, $b) {
    return filemtime($a) > filemtime($b);
  });

  shuffle($files);
 
  $logo = $files[0];
}

$block_image = @imagecreatefrompng($logo);

// ---
// --- envoyer l'image au navigateur
// ---
header("Content-Type: image/png");
imagepng($block_image);

imagedestroy($block_image);

?>
